Subject: [IETFMIBS] RE: MIB draft review

From: "Wijnen, Bert \(Bert\)" <[email-masked]>
Date: Fri, 16 Feb 2007 11:08:02 +0100

Hamid, in my slides there might have been the old address for ietfmibs
mailing list.
It has moved to the proper/core IETF domain. I have cc:-ed it to that
list.
 
You must be subscribed in order to post (I believe). You can subscribe
at:
 
https://www1.ietf.org/mailman/listinfo/ietfmibs
 
Hopefully someone will be able to review your MIB module.
I myself am currently pretty occupied for the next few weeks.
 
Bert

________________________________

	From: Hamid Mukhtar [mailto:[email-masked]] 
	Sent: vrijdag 16 februari 2007 10:36
	To: Wijnen, Bert (Bert)
	Subject: Fwd: MIB draft review

	Hi Bert,
	 
	sorry to disturb you, I just got hands on your presentation on
guidelines for MIB editors. We are working under the 6lowpan WG and I
sent the draft on [email-masked] for review as mentioned in your
presentation at IETF 66 but the mail bounced back. 
	 
	Can you help us out with some mailing list or person where
people can review our MIB draft and answer the questions in the
forwarded email.
	 
	thanks and best regards
	Hamid

	---------- Forwarded message ----------
	From: Hamid Mukhtar <[email-masked]>
	Date: Feb 16, 2007 6:27 AM 
	Subject: MIB draft review
	To: [email-masked]

	Hi all,
	 
	Its nice to see some reviewers around for MIBs.
	May i request the review of this draft as an MIB for IETF
6lowpan WG.
	 
	I have couple of questions.
	 
	1- Is row-status object required when the table objects are all
readonly 
	 
	2- Can we exclude the following security boilerplate paragraph
from the draft because SNMPv3 is too heavy for small packet sizes of
6lowpan and instead propose to use SNMPv3 proxy mib for translation from
IPv6 to 6lowpan networks 
	 
	"     Further, deployment of SNMP versions prior to SNMPv3 is
NOT
	      RECOMMENDED. Instead, it is RECOMMENDED to deploy SNMPv3
and to enable
	      cryptographic security. It is then a customer/operator
responsibility to 
	      ensure that the SNMP entity giving access to an instance
of this MIB
	      module is properly configured to give access to the
objects only to
	      those principals (users) that have legitimate rights to
indeed GET or 
	      SET (change/create/delete) them." 
	 
	3- Can the MIB be named 6lowpan MIB i.e. having a numeral at the
start is okay for an MIB name ?
	 
	we are looking forward to a review of this initial MIB draft
	 
	best regards
	
	Hamid

_______________________________________________
IETFMIBS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietfmibs